import React from 'react'

export default ({ value, onActive, text, className }) => {
  function onClickHandler() {
    onActive(value)
  }
  return (
    <a className={className} onClick={onClickHandler} >{text}</a>
  )
}